// 来源 begin

KindEditor.plugin('nsysource', function(K) {
        var self = this, name = 'nsysource',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"110\" style=\"WIDTH: 50px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 来源 end